QGIS Application - Bug report #21155
Crashes on Exit
2019-02-03 01:40 AM - Neil Waller

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:3.4.4 Regression?:
Operating System: Windows 10 Home 64 bit Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corrupls data:

No
No
duplicate

Copied to github as #: 28973

Description

User Feedback

CLosing the program via the "Quit QGIS" option in the Project Menu

Report Details

Crash ID: 69f1683d149d61e4ebfa4a990193d2277d0ade0f
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::~QgsCoordinate Transform :
QgsFirstRunDialog::tr :
QObjectPrivate::deleteChildren :
QWidget::~QWidget :

CPLStringList::operator char * __ptré4 * __ ptr64 :
main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.4-Madeira

QGIS code revision: commit:féddc62fdb
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0

Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-02-03 04:20 PM - Jiirgen Fischer
- Resolution set to duplicate

- Status changed from Open to Closed

2025-04-27

12




#2 - 2019-02-03 04:20 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2025-04-27 22



